@charset "utf-8";

/* writen by qq 546029840 2014/6/8 */



/* ҳ���ʼ��CSS���� */

* { margin: 0px; padding: 0px;}

html { background: #fff;}

body { margin:0px;padding:0px;text-align:center; font-size: 12px; color: #333; font-family: "΢���ź�"; width: 100%; overflow-x: hidden;}

div { margin:0px;padding:0px; /*word-wrap: break-word; word-break: break-all;*/ border:0px;/* overflow: hidden;*/}

table {	border-collapse: collapse; border-spacing: 0;/* table-layout:fixed;*/}

td { margin:0px;padding:0px;}

th { margin:0px;padding:0px;}

form { margin:0px;padding:0px;}

input {	margin:0px;padding:0px; vertical-align:middle;}

textarea { margin:0px;padding:0px;vertical-align: middle;}

select { margin:0px;padding:0px; vertical-align: middle;}

dl { margin:0px;padding:0px;}

dt { margin:0px;padding:0px;}

dd { margin:0px;padding:0px;}

ul { margin:0px;padding:0px;}

ol { margin:0px;padding:0px;}

li { margin:0px;padding:0px;}

li { list-style-type: none}

h1 { margin:0px;padding:0px;}

h2 { margin:0px;padding:0px;}

h3 { margin:0px;padding:0px;}

p {	margin:0px;padding:0px;}

img { border: 0px; margin:0px; padding:0px; vertical-align:middle;}



.clear { clear:both; line-height:0; height:1px; font-size:1px;}

.ad { margin: 0 auto;}



a:link { color: #333;text-decoration: none;}

a:visited { color: #333; text-decoration: none;}

a:hover { color: #FF0000; text-decoration: none;}





/* ��ҳCSS���� */



#top { margin: 0 auto 0px; width: 100%; text-align: center; border-bottom: 2px solid #64af7b; position: relative; z-index: 5; background: url(top_bg.jpg) left top repeat-x}

.logo_banner { margin: 0 auto; width: 980px; text-align: left; overflow: hidden;}



.logo { float: left; width:212px; overflow: hidden;}

.top_text { float: left; width:330px; overflow: hidden;}



.banner { float: right; width: 438px; text-align: right;}



.banner_t { margin: 10px 0 20px; height: 20px; font-size: 14px; text-align: right; font-weight: normal;}

.banner_t a { margin: 0 0 0 8px; color: #666;}

.banner_t a:visited { color: #666;}

.banner_t a:hover { color: #f00;}

.banner_t a.t_weibo { background: url(ico_weibo.jpg) left center no-repeat; padding-left: 20px;}

.banner_t a.t_fav { background: url(ico_fav.jpg) left center no-repeat; padding-left: 20px;}



.banner_t span { color: #900; font-family: Arial; margin-right: 8px;}

.banner_t img { cursor: pointer;}



.banner_b { height: 30px;}

.banner_b a { margin-left: 30px;}





/* �������� */

.nav { width: 100%; background: url(nav_bg.jpg) left bottom repeat-x; border-top: 1px solid #e6e6e6; height: 35px; line-height: 36px; vertical-align: middle;}

.nav_c { width: 980px; margin: 0 auto; text-align: left; font-family: "΢���ź�";}



.nav ul { position: absolute; z-index: 10;/* clear: both;*/}

.nav li { float: left; min-height: 35px; width: 138px; background: url(nav_split.jpg) right top no-repeat; text-align: center; font-size: 14px;}



.nav li a.st { color: #333; display: block; width: 138px; height: 35px;}

.nav li a.st:hover { color: #fff;}



.nav li.on { background: url(nav_sel.jpg) left top no-repeat;color:#fff;}

.nav li.on a { color: #fff;}

.nav li.on:hover a{color:#fff;}



.nav dl { display: none; padding-top: 6px; overflow: hidden;}

.nav dl.dis { display: block;}



.nav dd { height: 28px; line-height: 28px; vertical-align: middle; text-align: center; background:url(2.png) repeat; margin-bottom: 2px;}

.nav dd.on {  background:url(3.png) repeat;}



.nav dd a { color: #fff; font-size:10px;}

.nav dd a:visited { color: #fff;}

.nav dd a:hover { color: #222;}

.nav dd.on a { color: #222;font-size:10px;}







.focus2 { background: url(focus_bg.jpg) left bottom repeat-x; padding-bottom: 20px; width: 100%; margin-bottom: 20px; position: relative; z-index: 1;
}

.t_pic { width: 100%; margin: 0 auto; text-align: center; border-top: 2px solid #64af7b;}





/* �������� */



.focus { float: left; width: 100%; margin: 0 auto 20px; position: relative; z-index: 1; text-align: center;}



.fullSlide{ width:100%; position:relative; height:375px;}

.fullSlide .bd{ margin:0 auto; position:relative; z-index:0; overflow:hidden; }

.fullSlide .bd ul{ width:100% !important; }

.fullSlide .bd li{ width:100% !important; height:375px; overflow:hidden; text-align:center; }
.fullSlide .bd li a{ display:block; height:375px; }

.fullSlide .bd .pic1{ background:#052162; }

.fullSlide .bd .pic2{ background:#4a4f4b; }

.fullSlide .bd .pic3{ background:#000024; }

.fullSlide .bd .pic4{ background:#f9f0cf; }





.fullSlide .hd{ width:100%; position:absolute; z-index:1; bottom:0; left:0; height:30px; line-height:30px; background:url(touming.png) repeat-x; text-align:center;_background:#000; _filter:alpha(opacity=60);}

.fullSlide .hd ul{ text-align:center; padding-top:5px; }

.fullSlide .hd ul li{ cursor:pointer; display:inline-block; *display:inline; zoom:1; width:8px; height:8px; margin:5px; background:url(tg_flash_p.png) -18px 0; overflow:hidden;line-height:9999px;}

.fullSlide .hd ul .on{ background-position:0 0; }









/*.fullSlide{ width:1980px; position:relative; margin: 0 auto;}

.fullSlide .bd{ margin:0 auto; position:relative; z-index:0; height: 364px; overflow:hidden; }

.fullSlide .bd ul{ }

.fullSlide .bd li{ overflow:hidden; text-align:center; }

.fullSlide .bd li img{ width: 1980px; height:364px; }



.fullSlide .hd{ position:absolute; z-index: 2; top: 335px; left: 950px; text-align:center;}

.fullSlide .hd ul { overflow: hidden; zoom: 1;}

.fullSlide .hd ul li{ cursor:pointer; float: left; display:inline-block; width:16px; height:16px; margin-right: 5px; background:url(pagination.png) 0 0 no-repeat; overflow:hidden; text-indent: 9999px;}

.fullSlide .hd ul .on{ background-position: 0 -16px; }*/





#main { width: 980px; margin: 0 auto 20px; overflow: hidden; zoom: 1; text-align: left;}

.ml { background: url(ml.jpg) left top no-repeat; width: 342px; height: 224px; float: left; margin-right: 11px; display: inline;}

.mc { background: url(mc.jpg) left top no-repeat; width: 275px; height: 224px; float: left;}

.mr { background: url(mr.jpg) left top no-repeat; width: 340px; height: 224px; float: right;}



.ml .t, .mc .t, .mr .t { color: #444; height: 43px; line-height: 46px; vertical-align: middle; margin-left: 18px; font-weight: normal; font-size: 14px;}



.ml .c { margin: 12px auto 5px 17px; width: 300px;}

.ml .c .pic_art { width: 300px; overflow: hidden; margin-bottom: 15px;}

.ml .c .pic_art .pic { float: left; width: 110px; height: 73px; overflow: hidden;}

.ml .c .pic_art .pic img { width: 110px; height: 73px;}

.ml .c .pic_art .art { width: 180px; float: right; text-align: left;}

.ml .c .pic_art .art h3 { font-size: 12px; margin-bottom: 5px; height:22px; line-height:22px; overflow:hidden;}

.ml .c .pic_art .art .con { line-height: 22px; height:44px; overflow:hidden;}

.ml .c ul { border-top: 1px dashed #d0d0d0; padding-top: 8px; line-height: 25px; height:60px; overflow:hidden;}

.ml .c ul span { float: right; color: #666;}

.ml .c ul li {height:20px; line-height:20px; overflow:hidden;}

.mc .c { margin: 10px auto 0 15px; width: 237px; height: 155px; overflow: hidden;}

.mc .c span { border-bottom: 1px dashed #d0d0d0; background: url(ico_0.jpg) left center no-repeat; padding-left: 18px;height:24px;line-height:24px;width:293px;display:block;}

.mc .c .cp_a{width:115px;height:25px;line-height:25px;display:block;float:left;}

.mr .c { margin: 10px auto 0px 20px; width: 293px; line-height: 24px;}

.mr .c ul li { border-bottom: 1px dashed #d0d0d0; background: url(ico_0.jpg) left center no-repeat; padding-left: 18px;}



/* ��ҳ�ײ�CSS���� */

#foot { margin: 0 auto; width: 100%; text-align: center; background: #424242; padding: 10px 0; color: #ffffff; line-height: 22px; min-height: 70px;}

#foot a { color: #ffffff; margin: 0 10px;}

#foot a:visited { color: #ffffff;}

#foot a:hover { color: #f00;}

.fnav { margin: 0 auto;

    text-align: center;

    width: 980px;position:relative;}



/* ��Ŀ������ҳ */



.left { float: left; width: 181px; overflow: hidden; display: inline;}

.right { float: right; width: 720px; overflow: hidden; display: inline;}





/* ���������� */

.left .column { width: 181px; margin: 0 auto 20px; overflow: hidden;}

.left .column .t { margin-bottom: 5px; border-bottom: 1px solid #005692; padding-bottom: 3px;}



.left dl { width: 181px; overflow: hidden; border-bottom: 1px solid #cccccc;}

.left dt { width: 156px; padding-left: 25px; height: 31px; line-height: 31px; vertical-align: middle; background: url(class_b_nosel.jpg) left top no-repeat; font-weight: bold;}



.left dl a { color: #3ea359;}

.left dl a:hover { color: #ff0000;}



.left dt:hover { background: url(class_b_sel.jpg) left top no-repeat;}

.left dt:hover a { color: #ffffff;}

.left dt.sel { background: url(class_b_sel.jpg) left top no-repeat;}

.left dt.sel a { color: #ffffff;}

.left dt.sel a:visited { color: #ffffff;}

.left dt.sel a:hover { color: #ffffff;}



.left dd { padding-left: 22px; height: 27px; line-height: 27px; vertical-align: middle; font-family: "����"; color: #004793; overflow: hidden;}

.left dd:hover { background: url(class_s_sel.jpg) left top no-repeat;}

.left dd.sel_s { background: url(class_s_sel.jpg) left top no-repeat; display: block;}

.left dd a { margin-left: 2px;}



.left .left_contact { border: 1px solid #dcdcdc; width: 179px;}





/* �Ҳ�������� */

.right .path { width: 720px; text-align: left; margin-bottom: 10px; border-bottom: 1px solid #ccc; color: #aaa; padding-bottom: 2px; height: 24px; line-height: 24px; vertical-align: middle; white-space: nowrap;}

.right .path span { float: right;}

.right .path a { color: #999;}

.right .path a:visited { color: #999;}

.right .path a:hover { color: #ff0000;}

.right .path label { background: url(ico_path.jpg) left center no-repeat; padding-left: 12px; display: inline-block; color: #000000; font-weight: bold; margin-left: 10px; font-size: 16px; height: 24px; overflow: hidden; float: left;}





/* ��Ʒչʾ�б� */

.product_list { overflow: hidden; zoom: 1; margin-left: 22px; margin-top: 30px; width: 690px;}

.product_list .pic_art { text-align: center; width: 214px; float: left; margin-right: 16px; margin-bottom: 35px; display: inline; overflow: hidden;}

.product_list .pic_art h3 { font-size: 12px; font-weight: normal;}

.product_list .pic_art h3 a { color: #333;}

.product_list .pic_art h3 a:visited { color: #333;}

.product_list .pic_art h3 a:hover { color: #FF0000;}



.product_list .pic_art .pic { border: 1px solid #dddddd; margin-bottom: 10px;}

.product_list .pic_art .pic img { width: 212px; height: 148px;}



/* ���������б� */

.friendlinks { margin-left: 5px; margin-top: 30px; width: 710px;}

.friendlinks .pic { border: 1px solid #dddddd; float: left; margin-left: 22px; margin-bottom: 32px; display: inline;}

.friendlinks .pic img { width: 202px; height: 98px;}



/* �����б� */

.news_list { margin-top: 6px;}

.news_list li { height: 35px; line-height: 35px; vertical-align: middle; border-bottom: 1px dashed #d6d6d6; padding-left: 15px; color: #898989;}

.news_list li span { float: right;}

.news_list li a { margin-left: 10px; color: #333;}

.news_list li a:visited { color: #333;}

.news_list li a:hover { color: #ff0000;}



/* ��ƪ���� */

/*.about { margin-left: 15px; margin-top: 30px; width: 700px; line-height: 220%; color: #656565;}

*/

.about { margin-left: 15px; margin-top: 30px; width: 700px; line-height: 180%; color: #656565;}

.about2 { margin-left: 15px; margin-top: 30px; width: 700px; line-height: 220%; color: #656565;}



.about3 { margin-left: 15px; margin-top: 30px; width: 700px; line-height: 220%; color: #656565;}

.about3 .yj_t { margin-bottom: 20px;}

.about3 .yj_c { margin-bottom: 20px;}

.about3 .f2 { margin-left: 100px;}





.about4 { margin-left: 15px; margin-top: 30px; width: 700px; line-height: 220%; color: #656565;}

.about4 .sh_t { margin-bottom: 20px;}

.about4 .sh_c { margin-bottom: 20px;}

.about4 .sh_c dl { background: url(server_text_bg.jpg) left top no-repeat; padding-left: 42px; padding-top: 10px;}

.about4 .sh_c dt { color: #234ca6; font-weight: bold;}

.about4 .sh_c dd { color: #656565; line-height: 220%; margin-right: 30px;}

.about4 .sh_c .beizhu { font-size: 12px; line-height: 120%; margin: 10px 0; padding-top: 10px; color: #b5b5b5; border-top: 1px solid #ededed;}



/* ��Ʒ���� */

.product { margin-top: 20px; width: 720px;}



.product .pic_art { overflow: hidden; margin-bottom: 20px;}

.product .pic_art .pic { float: left; width: 243px; overflow: hidden; margin-right: 30px; position: relative; text-align: center;}

.product .pic_art .art { float: left; width: 350px;}

.product .pic_art .art h1 { font-size: 20px; color: #0086ce; margin: 10px 0 15px;}

.product .pic_art .art .con { color: #515151; line-height: 28px; margin-bottom: 18px; font-size: 14px; font-family: "����";}

.product .pic_art .art .xunjia { text-align: left;}



.product_focus .bigImg { height: 215px; position: relative; width: 240px; margin: 0 auto 10px;}

.product_focus .bigImg li img{ vertical-align:middle; width: 240px; height: 215px; }



.product_focus .smallScroll{ height: 50px;}

.product_focus .smallImg { float:left; margin: 0 7px 0 6px; display:inline; width: 200px; overflow: hidden;}

.product_focus .smallImg ul{ height:55px; width: 9999px; overflow: hidden; }

.product_focus .smallImg li{ float: left; margin: 5px; width: 40px; cursor:pointer; display: inline; }

.product_focus .smallImg img{ border: 1px solid #dedede; width:40px; height:40px; }

.product_focus .smallImg .on img{ border-color: #f60;}



.product_focus .sPrev{ float: left; display: block; width: 14px; height: 50px; background: url(left_scroll.jpg) no-repeat 0 6px; }

.product_focus .sNext{ float: left; display: block; width: 14px; height: 50px; background: url(right_scroll.jpg) no-repeat 0 6px; }





.other .ot { background: url(nav_bg.jpg) left top repeat-x; overflow: hidden; zoom: 1; margin-bottom: 10px; height: 35px; border: 1px solid #dedede; border-bottom: 0px;}

.other .ot span { width: 110px; height: 35px; line-height: 35px; vertical-align: middle; float: left; display: block; text-align: center; background: url(nav_split.jpg) right top no-repeat; font-weight: bold; color: #5a5a5a; cursor: pointer; font-size: 14px;}

.other .ot span.sel { background: url(nav_sel.jpg) left top no-repeat; color: #fff;}





.other .oc { margin-bottom: 20px;}

.other .oc .tabc { display: none; line-height: 180%;}



/* �������� */

.news { margin-top: 20px;}

.news h1 { text-align: center; margin-bottom: 8px; color: #01458d; font-size: 20px;}

.news .info { margin: 0 10px 10px; padding-bottom: 2px; text-align: center; color: #333; border-bottom: 1px solid #dedede;}

.news .info small { font-size: 12px; margin:0 5px 0 10px;}

.news .text { margin: 0 10px; line-height: 180%;}

.down_con { margin-bottom: 20px;}

.down_con a { color: #f00;}

.down_con a:visited { color: #f00;}

.down_con a:hover { color: #fa0;}



/* ��Ƶ��ҳ */

.video { margin-top: 30px; width: 720px;}

.video .pic_art { overflow: hidden;margin-bottom:10px;}

.video .pic_art .pic { float: left; width: 320px; height: 240px; margin-right: 30px;}

.video .pic_art .art { float: left; width: 360px;}

.video .pic_art .art h1 { font-size: 20px; color: #0086ce; margin: 10px 0 15px;}

.video .pic_art .art .con { color: #515151; line-height: 28px; margin-bottom: 18px; font-size: 14px;}

.video .pic_art .art .xunjia { text-align: left;}



.c_video { text-align: center; margin-bottom: 20px;}



/* dede,page ���� */

.page { margin: 20px 0 0; text-align: center; font-size: 12px;}

.page a { cursor: pointer; display: inline-block; height: 21px; line-height: 21px; padding: 0 8px; text-decoration: none; background-color: #FFF; border: 1px solid #ccc; color: #333; margin-right: 6px; }

.page span { cursor: pointer; display: inline-block; height: 21px; line-height: 21px; padding: 0 8px; text-decoration: none; background-color: #FFF; border: 1px solid #ccc; color: #333; margin-right: 6px;}

.page a:visited { color: #333; }

.page a:hover{ background: #d9ebfd; border: 1px solid #296CB3; color: #296CB3 }

.page .page_now{ background: #296CB3; color: #FFFFFF; cursor: default; font-size: 14px; font-weight: bold; height: 23px; line-height: 23px; padding: 0 8px; display: inline-block; }





/* �����б� */

.jishu_list { margin-top: 6px;}

.jishu_list dl { cursor: pointer;}

.jishu_list dt { height: 35px; line-height: 35px; vertical-align: middle; color: #333; padding-left: 5px; border-bottom: 1px dashed #ccc;}

.jishu_list dl a { color: #333;}

.jishu_list dl a:visited { color: #333;}

.jishu_list dl a:hover { color: #ff0000;}



.jishu_list dl.on dt a { color: #f00;}





.jishu_list dd { display: none; padding: 10px 0 10px 15px; line-height: 25px; background: #ededed;}

.jishu_list dl.on dd { display: block;}



/* �����ҳ */

.huodong{ position: relative; overflow: hidden; width: 720px; text-align: center;}



.hd_focus{ position: relative; overflow: hidden; width: 720px; text-align: center;}

.hd_focus .bigImg{ height: 245px; position: relative; width: 660px; margin: 0 auto 20px;}

.hd_focus .bigImg li img{ vertical-align:middle; width: 660px; height: 245px; }



.hd_focus .smallScroll{ height: 70px; margin-left: 20px;}

.hd_focus .smallImg { float:left; margin: 0 10px 0 20px; display:inline; width: 620px; overflow: hidden;}

.hd_focus .smallImg ul{ height:55px; width: 9999px; overflow: hidden; }

.hd_focus .smallImg li{ float: left; margin-right: 20px; width: 70px; cursor:pointer; display: inline; }

.hd_focus .smallImg img{ border: 1px solid #dedede; width:70px; height:50px; }

.hd_focus .smallImg .on img{ border-color: #1e50a2;}



.hd_focus .sPrev{ float: left; display: block; width: 14px; height: 50px; background: url(left_scroll.jpg) no-repeat 0 6px; }

.hd_focus .sNext{ float: left; display: block; width: 14px; height: 50px; background: url(right_scroll.jpg) no-repeat 0 6px; }





.popsrvhelp{z-index:102;position:absolute;display:none;font-size:13px;display:none;margin:0px;padding:0px;background-color:#f8f8f8;border:solid 1px #acacac;}

.popsrvhelp ul{margin:0px 10px 0px 15px;padding:6px 4px 4px 0px;background-color:#fcfcfc; text-align: left;}

.popsrvhelp ul li{margin:0px;padding:4px 0;list-style:none;height:23px;line-height:25px;vertical-align:middle;white-space:nowrap; text-align: left;}

.popsrvhelp li a{margin:0px;padding:0px;text-decoration:none;color:#000;cursor:pointer;}

.popsrvhelp li a:hover{text-decoration:underline;color:#ff6600;}

.popsrvhelp li a span{vertical-align:top;}

.popsrvhelp

{

    /*moz*/-moz-box-shadow:3px 3px 4px #000;

    /*webkit*/-webkit-box-shadow:3px 3px 4px #000;

    /*CSS3*/box-shadow:3px 3px 4px #000;

    /*IE8*/-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";

    /*IE5.5-7*/filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');

}

#twodimensioncode{height: 70px;

    position: absolute;

    right: 7px;

    top: 0;

    width: 70px;}
.m_header_t{ display: none;}
.pro_list_news,.list_left{display:none;}
@media only screen and (max-width : 1000px){
    #top{display: none;}
    .m_header_t{ display: block; float: left;width: 100%; background: #fff;}
    .top_m{float: left; width: 95%;border-bottom: 1px solid #e5e5e5;position: relative; height: 32px; font-size: 14px;
        text-align: right; line-height: 32px; background: #fff; padding-right:5%;}
    .logo{float: left; width: 50%; height: auto; text-align: center;display: block; position: absolute; top: 0; left: 0;}
    .logo img{width: 70%; height: auto; }
    .dl-menuwrapper{width:50%; position: absolute; right: 0; }
    .dl-menuwrapper button {
        /*background: url(../images/header-bg.png) repeat-x bottom left;*/
        border: none;
        width: 61px;
        height: 52px;
        text-indent: -900em;
        cursor: pointer;
        outline: none;
        background:  url(cd.png) no-repeat center center;
        background-size: 50%;  position: absolute; top: 0; right: 0;
    }
    .nav_m{float: left; width: 100%;position: relative;height: 65px;}
    .fullSlide{float: left;height: 200px;}
    .fullSlide .bd li img{width: 100%;height: 200px;}
    #main{width: 100%; margin-bottom: 0;}
    .ml,.mc,.mr{width: 100%; margin-right: 0; height: auto; background: #FFF;margin-bottom: 5px; padding-bottom: 20px;}
    .ml .t, .mc .t, .mr .t{font-size:16px; height: 44px; line-height:44px; text-align: center; }
    .ml .c ul{height: auto;}
    #foot{font-size:10px;}
    .fnav{width: 100%;min-height:auto; height: 100%; font-size: 10px;}
    .focus{margin: 0 auto 10px}
    .mc .c,.mc .c span,.ml .c,.ml .c .pic_art,.mr .c{ width: 100%;}
    .ml .c .pic_art .pic{width:90%;height:auto;}
    .ml .c .pic_art .pic img{width:100%; height:auto;}
    .ml .c .pic_art .art{width:90%; float:left;}
    .ml .c .pic_art .art h3{float:left;width:100%; height:44px; font-weight:none;font-size:14px; margin-top:10px;}
    .ml .c .pic_art .art .con{float:left;width:100%; font-size:12px; text-indent:2em;}
    .focus2{margin-bottom:0;float:left;}
    .left{float:left;width:100%; }
    .left .column{display:none;}
    .list_left{display:block;}
    .list_left ul{float:left;width:100%; }
    .list_left ul li{float:left;width:45%; height:28px; line-height:28px; border:1px solid #3ea359; margin-right: 2%; margin-left:2%; text-align:center; margin-bottom:5px;}
   .list_left ul li a{Color: #3ea359}
    .right,.right .path,.product{float:left;width:100%;}
    .t_pic img{width:100%; height:105px;}
    .right .path{font-size:14px; line-height:28px; height:28px; text-align:left;}
    .pro_list_news{display:block;}
    .product_list{float:left;width:98%; margin-left:0; margin-top:0;margin-left:2%;display:none;}
    .product_list .pic_art{width:48%; margin-right:2%;}
    .product_list .pic_art .pic img{width:100%;height:74px;}
    .right .path label{display:none}
    .product .pic_art .pic,.news_list{width:100%; margin-right:0}
    .product .pic_art .art{width:100%; text-align:center;}
    .product .pic_art .art .con,.other .oc{text-align:left;padding-left:5%;padding-right:5%}
    .news_list li{width:100%; padding-right:5%; overflow:hidden;}
    .news_list li span{display:none}
    .about{margin-left:0;width:90%; padding-right:5%;padding-left:5%; padding-bottom:30px;}
    .about img{width:100%; }
    .page{margin-bottom:20px;}
    .page span,.page select{display:none;}
   
}


